Subject: FW: Japan Support Crisis
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Tue, 28 Jul 2020 11:13:45 +0000

FYI

Andrés Figueroa
Head of Global Support & Service
EPOS

From: James Tio (JMTI) <[email-masked]>
Sent: 28. juli 2020 11:02
To: Andrés Figueroa (AFIG) <[email-masked]>
Subject: Re: Japan Support Crisis

Hi,

Where is the new Japanese agent based and who is she or he?

We are still having urgent open issues unresolved for 18 days as reported below.

Thank you.
Warm regards,
James Tio
Regional Sales Director, APAC
EPOS GAMING
EPOS AUDIO
23A Serangoon North Ave 5, #04-08,
K&S Corporate HQ · Singapore 554369

________________________________
From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 28 July 2020, 5:00 pm
To: James Tio (JMTI)
Subject: RE: Japan Support Crisis

We already have one for the last two weeks. (Japanese)

Andrés Figueroa
Head of Global Support & Service
EPOS

From: James Tio (JMTI) <[email-masked]<mailto:[email-masked]>>
Sent: 28. juli 2020 10:59
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Japan Support Crisis

Hi Andres,
Whats the update on replacing the Japanese agents who left?

I understand that the agent in Indian Call Center may be over stretched and slow as he is covering other markets, duties.

Its seems that our service level for Japan is still very weak and slow on responses, retailers are now complaining to us again as end users are going back to thrash them.

Users are also call Sennheiser Japan who are also calling Yoshi.

Thank you.

Warm regards,
James Tio
Regional Sales Director, APAC
EPOS GAMING

EPOS AUDIO
23A Serangoon North Ave 5, #04-08,
K&S Corporate HQ · Singapore 554369

________________________________
From: Yoshiyuki Monobe (YOMO) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 28 July 2020, 4:55 pm
To: Matthew Broadley (MAEY)
Cc: James Tio (JMTI)
Subject: Japan Support Crisis

Matthew-san

As James-san suggested, Japan team had a call regarding to Global support for Japan with Akihiko Yamamoto-san & Pritish Nandi-san on July 10th , and I asked action items to follow up Yamamoto-san a week later as shown below Japanese email as of July 17th. Since then, there is no update – it takes 18 days.

In addition, you received from SE Japan Sasaki-san separate emails on July 22nd that end users are complaining about EPOS support to SENNHEISER. I got a call from Sasaki-san as well. Also, some are complaining to retailers, thus buyers called so far 2 times today ( No response from EPOS support).  It is already about 5 months for retailers that EPOS is having poor customer support, thus they said that they can stand. It impacts on sales activity due to time consuming & reputation.

Your prompt action is highly appreciated.

Best Regards
Yoshi

From: Yoshiyuki Monobe (YOMO) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, July 17, 2020 9:16 PM
To: akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>
Cc: Yoshiyuki Monobe (YOMO) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>; Naoko Matsumoto (NKMT) <[email-masked]<mailto:[email-masked]>>
Subject: 現在の状況について

山本様

いつもお世話になっております。
EPOSの物部です。

先日のAction Itemについての進捗状況はいかがでしょうか。
どうぞよろしくお願い致します。

1.     Letterの送付をCanon様と鎌田さん

2.     自動メールやサポートサイトの日本語適正化　→　修正中。本日が予定日です。

3.     GSP 500のPOキャンセル。フォローアップはどうなっているのか？

1.     今後のサポート体制の状況はいかがでしょうか。

1.      大阪への送料問題については？（コミュニケーションと対応について）
例1：実際に問題として発生しましたが、エンドユーザー様は弊社持ち（着払い）を希望。どうするのか　→　Andresさんの回答待ち
例２：不要品は破棄か返品　→　Andresに確認。　

1.     レシート有無などの確認はどこで行っているのか？　→　お客様とのトラブルシューティングをして行って、確認してから送る。
例：松本さんが送付した例もあるので、今後どうするのか？

2.     故障品等の検証は行うのか？　→　Andresと確認。

3.     大阪 →　東京に場所を置けないのか？

4.     CSとの連携

>  エンドユーザー様への配達について（常に香港から？あるいは大阪から送れないのか？）→　Andresさんにも伝えている

5.     代理店（Canon/Jade）との連携はどうしていくのか？　→　解決する方向

どうぞよろしくお願い致します。

物部慶幸
090-8102-2595
日本セールスヘッド
〒212-0013 神奈川県川崎市幸区堀川町580番地ソリッドスクエア西館16階

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cdac8ef845a0a4504336908d832d4ec7a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637315237361725736&sdata=SXMPuV3kKT1G2mVMUKuTl0%2FC5VHjhIpfr5grcW2wIU0%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cdac8ef845a0a4504336908d832d4ec7a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637315237361725736&sdata=d9mbzQtTm9T4BgnCh0bRmXeQRv0owMB6ZJATlMRggT8%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cdac8ef845a0a4504336908d832d4ec7a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637315237361735733&sdata=peYF9SeK5wzjBmKx5ZjB69K%2BY7KhjslGKiHvVey%2FcSY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7CAFIG%40eposaudio.com%7Cdac8ef845a0a4504336908d832d4ec7a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637315237361735733&sdata=ecoPBT08xOsCLWzlQZMG7%2FmhOtgIqTk0LqoCzCKy29o%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7CAFIG%40eposaudio.com%7Cdac8ef845a0a4504336908d832d4ec7a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637315237361745728&sdata=OQOGp2zdYbr%2B48hAMX80ru0CwuVa0V4IU%2FUzUqdEChs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Cdac8ef845a0a4504336908d832d4ec7a%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637315237361745728&sdata=2EvPzh7ZXq8nb4TW6PqoBY8tURrf3p30sARZFvY7yVg%3D&reserved=0>